
LABINVENT (InventIrap) - Evolution #1954
Envoi email information fiche créée
02/28/2014 11:09 am - Etienne Pallier

Status: Fermé Start date: 02/28/2014
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

ajouter une fonctionnalité d'envoi d'email automatique (encore un truc qui était dans le cahier des charges et qu'Upsilon n'a pas
implémenté)
pour informer par exemple le reponsable d'un matériel qu'une fiche a été créée à son nom et qu'il doit la vérifer/compléter...

History
#1 - 05/11/2016 06:17 pm - Etienne Pallier
- Assignee set to Etienne Pallier

#2 - 05/11/2016 06:18 pm - Etienne Pallier
- Status changed from Nouveau to Fermé
